Section: extra-python

Depends: cairo, python-2, python-3

Replaces: py2cairo<=1.10.0-5, py3cairo<=1.10.0-4

Breaks: py2cairo<=1.10.0-5, py3cairo<=1.10.0-4

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.17.1 (riscv64/stable)

Depends: glibc

glibc 1:2.27-1 (riscv64/stable)

  • ld-linux-riscv64-lp64d.so.1
  • libc.so.6
  • libpthread.so.0